<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="42dp"
            android:layout_height="42dp"
            android:layout_marginStart="9dp"
            android:padding="9dp"
            android:src="@drawable/article_home_back_icon"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="文章·阅读"
            android:textColor="#000000"
            android:textSize="18sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#F8F8F8" />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tab_layout"
        style="@style/ArticleTabLayoutStyle"
        android:layout_width="match_parent"
        android:layout_height="38dp"
        android:paddingTop="10dp"
        app:tabBackground="@color/transparent"
        app:tabIndicatorFullWidth="false"
        app:tabMaxWidth="88dp"
        app:tabMinWidth="64dp"
        app:tabMode="scrollable"
        app:tabRippleColor="@color/transparent"
        app:tabTextAppearance="@style/TabLayoutTextStyle" />

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/view_pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>